html, body { height: 100%; }

.pt-perspective {
	position: relative;
	width: 100%;
}
.pt-page {
	width: 100%;
	/*visibility: hidden;*/
	display: none;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.pt-page::-webkit-scrollbar {
    width: 0.5em;
	height: 0.5em;	
}
.pt-page-current,
.no-js .pt-page {
	/*visibility: visible;*/
	display: block;
	z-index: 1;
}
.pt-page-hide{
	visibility: hidden;
	z-index: 0;
}
.no-js body {
	overflow: auto;
}
.pt-page-ontop {
	z-index: 999;
}
/* Text Styles, Colors, Backgrounds */
.pt-page h1 {
	/*position: absolute;*/
	/*font-weight: 300;*/
	background-color:#096;
	color:#FFF;
	font-size: 1.6em;
	line-height: 1.5;
	letter-spacing: 6px;
	/*margin: 0 auto;*/
	/*top: 12%;*/
	/*width: 80%;*/
	text-align: center;
	/*border-radius:5px;*/
	/*text-transform: uppercase;*/	
}

.pt-page h1 span {
	font-family: 'Satisfy', serif;
	font-weight: 400;
	font-size: 40%;
	text-transform: none;
	word-spacing: 0;
	letter-spacing: 0;
	display: block;
	opacity: 0.4;
}

.pt-page h1 strong {
	color: rgba(0,0,0,0.5);
}

.pt-page h1.page-header-title {
	text-align: left;
	font-size: 1.2em;
	padding-left: 10px;
	margin-top: 0px;
	margin-left: 5px; 
	margin-right: 10px;
	font-weight: bold;
	margin-bottom: 5px;
	cursor: default;
	height: 30px;	
}

/* Triggers (menu and button) */
.pt-triggers {
	position: absolute;
	width: 300px;
	z-index: 999999;
	top: 12%;
	left: 50%;
	margin-top: 130px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%); 
	transform: translateX(-50%);
}

.no-js .pt-triggers {
	display: none;
}

.pt-triggers .dl-menuwrapper button,
.pt-touch-button {
	border: none;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 10px 0 20px;
	padding: 0px 20px;
	line-height: 50px;
	height: 50px;
	letter-spacing: 1px;
	width: 100%;
	cursor: pointer;
	display: block;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	box-shadow: 0 3px 0 rgba(0,0,0,0.1);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.pt-touch-button {
	background: #fff;
	color: #aaa;
}

.pt-triggers .dl-menuwrapper button {
	margin-bottom: 0;
}

.pt-touch-button:active {
	box-shadow: 0 1px 0 rgba(0,0,0,0.1);
}

.touch .pt-triggers .dl-menuwrapper {
	display: none;
}

.pt-message {
	display: none;
	position: absolute;
	z-index: 99999;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #da475c;
	color: #fff;
	text-align: center;
}

.pt-message p {
	margin: 0;
	line-height: 60px;
	font-size: 26px;
}

.no-cssanimations .pt-message {
	display: block;
}

@media screen and (max-width: 47.4375em) {
	.pt-page h1 {
		font-size: 3em;
	}

	.pt-triggers .dl-menuwrapper {
		display: none;
	}
}

@media screen and (max-height: 45.9em) {
	.pt-triggers .dl-menuwrapper li a {
		padding-top: 2px;
		padding-bottom: 2px;
	}
	.pt-triggers .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
		line-height: 24px;
	}
}

@media screen and (max-height: 38em) { 
	.pt-triggers .dl-menuwrapper {
		display: none;
	}
}

/* TSO added */
.pt-page h1 { /*background-color: #008080; background-color: #20B2AA;*/ background-color: #00B29D;  left: 0px; }
.pt-page th { /*background-color: #008080; background-color: #20B2AA;*/ background-color: #00B29D; color: white; }
.pt-page-header { 
	height: 30px; 
	/*background-color: #008080;*/
	/*background-color: #20B2AA;*/
	background-color: #00B29D; 
	color: #FFFFFF; 
	font-weight: bold; 
	width: 100%; 
	padding-top: 5px;
}
.pt-page-body { padding-top: 5px; }
.pt-page-corser { width: 100%; padding-left: 15px; border: 1px solid; }
.pt-page-subheader { background-color: #AEA38F; color: black; }
